uuid: c67424e4-0610-4263-ac32-aa018c1fdc90
langcode: fr
status: true
dependencies:
  module:
    - serialization
    - user
id: entity.user
plugin_id: 'entity:user'
granularity: resource
configuration:
  methods:
    - GET
    - POST
  formats:
    - json
  authentication:
    - cookie
